!
! Example dataset "a12" for the variance components analysis program VCE
!
set ple -1
set datadir ../pedigrees
set sex on
set loc BWEIGHT qua
set loc A2MASS qua
set loc DAM_AGE qua
set loc A2AGE qua
set loc BYS qua
read ped vce_a12.ped
run
des
regress BWEIGHT on DAM_AGE
regress A2MASS on DAM_AGE A2AGE BYS sex
kin inb
